@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;700&display=swap");
/* 共通
-------------------------------------------- */
.snsList {
  padding-bottom: 1rem;
  margin-bottom: 0;
}

.bold {
  font-weight: 700;
}

.keroro {
  font-family: "Noto Sans JP", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
  font-weight: 500;
  line-height: 1.38em;
  color: #000;
}
.keroro a {
  color: #ff0000;
  text-decoration: none;
  font-weight: 700 !important;
}
.keroro ul.caut {
  text-align: left;
  list-style-type: none;
}
.keroro ul.caut li {
  padding-left: 1em;
  text-indent: -1em;
}
.keroro ul.caut li:not(:last-child) {
  padding-bottom: 0.1em;
}
.keroro ul.caut li strong {
  color: #ff0000 !important;
}
.keroro ul li.red {
  color: #ff0000;
  font-weight: 700 !important;
}
.keroro_yokoku {
  background: #ff0000;
  text-align: center;
  line-height: 1;
}

/* PC
-------------------------------------------- */
@media screen and (min-width: 751px), print {
  .sp {
    display: none;
  }
  #wrapper {
    min-width: inherit;
  }
  #bg_wrapper #wrapper2 {
    max-width: none;
  }
  nav.submenu.open {
    left: calc(50% - 500px) !important;
  }
}
@media screen and (min-width: 751px) and (max-width: 1000px) {
  nav.submenu.open {
    left: 0 !important;
  }
}
@media screen and (min-width: 751px), print {
  #maga_head_wrap {
    max-width: inherit;
    width: 100%;
    background: #fff;
    position: relative;
    z-index: 90;
  }
}
@media screen and (min-width: 751px), print {
  #maga_header {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
  }
}
@media screen and (min-width: 751px), print {
  #footer_sec-03 .innerBlock {
    max-width: 1000px;
    width: 100%;
  }
}
@media screen and (min-width: 751px), print {
  #footer_sec-03 .innerBlock > ul.list01 > li {
    max-width: 201px;
    height: 460px;
    width: 20%;
  }
}
@media screen and (min-width: 751px), print {
  #footer_sec-03 .innerBlock > ul.list01 > li:first-child {
    max-width: 190px;
    width: 20%;
  }
}
@media screen and (min-width: 751px), print {
  #footer_sec-03 .innerBlock > ul.list01 > li > ul {
    margin: 0 10px 0 20px;
  }
}
@media screen and (min-width: 751px), print {
  .sp {
    display: none;
  }
  #bg_wrapper {
    background: url("../img/keroro_bg.png") left top repeat-y, url("../img/keroro_bg2.png") right top repeat-y, #c6e6dc;
    background-size: 160px, 160px, 100%;
  }
  .keroro {
    font-size: 16px;
    margin: 0 auto;
  }
  .keroro_yokoku {
    padding: 10px 0;
  }
  .keroro_yokoku img {
    width: 92px;
  }
  .keroro_kv {
    max-width: 1000px;
    line-height: 1;
    margin: 0 auto 70px;
  }
  .keroro_nav {
    max-width: 800px;
    margin: 0 auto 70px;
    line-height: 1;
  }
  .keroro_nav ul li {
    line-height: 1;
  }
  .keroro_nav ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .keroro_inr {
    max-width: 800px;
    margin: 0 auto;
  }
  .keroro ul.caut_last {
    letter-spacing: 0.03em;
    margin-top: 50px;
  }
  .keroro {
    /* sheet-------------------------------*/
  }
  .keroro_sheet {
    text-align: center;
    margin: 0 auto 100px;
    padding-top: 30px;
  }
  .keroro_sheet_ttl {
    background: rgba(0, 131, 132, 0.5);
    position: relative;
    padding: 40px 0 45px;
    margin-bottom: 70px;
  }
  .keroro_sheet_ttl::before {
    content: "";
    width: 100%;
    height: 3px;
    position: absolute;
    top: 10px;
    left: 0;
    background: #fff;
  }
  .keroro_sheet_ttl::after {
    content: "";
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: 10px;
    left: 0;
    background: #fff;
  }
  .keroro_sheet_ttl img {
    width: 615px;
  }
  .keroro_sheet_date {
    background: #fff;
    max-width: 760px;
    margin: 0 auto 60px;
    line-height: 1;
    border: solid 4px #008384;
    border-radius: 30px;
    padding-bottom: 25px;
  }
  .keroro_sheet_date h3 {
    line-height: 1;
    margin: -27px auto 17px;
  }
  .keroro_sheet_date h3 img {
    height: 55px;
  }
  .keroro_sheet_date p img {
    height: 37px;
  }
  .keroro_sheet_date ul.caut {
    text-align: left;
    width: 720px;
    margin: 20px auto 0;
    line-height: 1.38em;
  }
  .keroro_sheet_date p img {
    height: 75px;
  }
  .keroro_sheet_ex {
    width: 538px;
    margin: -20px auto 55px;
  }
  .keroro_sheet_ex p {
    font-size: 24px;
    line-height: 1.33em;
    margin-top: 15px;
    text-shadow: 0 0 2.5px #fff, 0 0 2.5px #fff, 0 0 2.5px #fff, 0 0 2.5px #fff, 0 0 2.5px #fff, 0 0 2.5px #fff, 0 0 2.5px #fff, 0 0 2.5px #fff, 0 0 2.5px #fff, 0 0 2.5px #fff;
  }
  .keroro_sheet_bx {
    margin: 50px auto 0;
    background: #fff;
    padding: 0 0 35px;
    border-radius: 35px;
    position: relative;
  }
  .keroro_sheet_bx_ttl_bx {
    background: url("../img/keroro_bx_bg.png") center top;
    background-size: 6px;
    padding: 30px 0;
    line-height: 1;
    position: relative;
    border-radius: 33px 33px 0 0;
  }
  .keroro_sheet_bx_ttl_bx::before {
    content: "";
    width: 100%;
    height: 5px;
    position: absolute;
    bottom: -8px;
    left: 0;
    background: #008384;
  }
  .keroro_sheet_bx_ttl_bx_ttl {
    width: 0px;
    margin: 0 auto 10px;
  }
  .keroro_sheet_bx_ttl_bx_pr {
    max-width: 0px;
    margin: 0 auto;
  }
  .keroro_sheet_bx_type {
    max-width: 508px;
    line-height: 1;
    margin: 0 auto;
    z-index: 1;
    position: relative;
  }
  .keroro_sheet_bx_type img {
    margin-top: 10px;
  }
  .keroro_sheet_bx_img {
    max-width: 720px;
    margin: 30px auto 0;
    line-height: 1;
  }
  .keroro_sheet_bx_btn {
    width: 640px;
    margin: 40px auto 0;
  }
  .keroro_sheet_bx_btn ul {
    margin-top: 6px;
  }
  .keroro_sheet_bx_btn.shopbtn {
    width: 640px;
    margin: 40px auto 5px;
    display: inline-block;
  }
  .keroro_sheet_bx_btn.shopbtn ul {
    margin-top: 6px;
  }
  .keroro_sheet_bx_btn.shopbtn ul li:nth-child(2) {
    margin-top: 3px;
  }
  .keroro_sheet_bx ul.caut {
    max-width: 720px;
    margin: 30px auto 0;
  }
  .keroro_sheet_flow {
    margin: 100px auto 0;
  }
  .keroro_sheet_flow h3 {
    position: relative;
    line-height: 1;
    padding-bottom: 24px;
    margin-bottom: 30px;
  }
  .keroro_sheet_flow h3 img {
    height: 77px;
  }
  .keroro_sheet_flow h3::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 10px;
    left: 0;
    bottom: 0;
    background-image: linear-gradient(to right, #005e5f 6px, transparent 6px);
    background-size: 11px 10px;
  }
  .keroro_sheet_flow_inr {
    max-width: 760px;
    margin: 0 auto;
  }
  .keroro_sheet_flow_img {
    width: 640px;
    margin: 0 auto;
  }
  .keroro_sheet_itemlist {
    margin: 100px auto 0;
  }
  .keroro_sheet_itemlist h3 {
    position: relative;
    line-height: 1;
    padding-bottom: 24px;
    margin-bottom: 30px;
  }
  .keroro_sheet_itemlist h3 img {
    height: 77px;
  }
  .keroro_sheet_itemlist h3::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 10px;
    left: 0;
    bottom: 0;
    background-image: linear-gradient(to right, #005e5f 6px, transparent 6px);
    background-size: 11px 10px;
  }
  .keroro_sheet_itemlist_inr {
    max-width: 760px;
    margin: 0 auto;
  }
  .keroro_sheet_itemlist_tbl {
    margin: 0 auto -40px;
    line-height: 1.3;
    border-collapse: collapse;
  }
  .keroro_sheet_itemlist_tbl tr {
    min-height: 140px;
  }
  .keroro_sheet_itemlist_tbl tr th, .keroro_sheet_itemlist_tbl tr td {
    padding: 8px 12px 10px;
    border-right: 1px solid #d1d1d1;
    letter-spacing: -0.01em;
  }
  .keroro_sheet_itemlist_tbl tr th {
    background: #008384;
    white-space: nowrap;
    text-align: center;
    font-weight: 700;
    vertical-align: middle;
    color: #fff;
  }
  .keroro_sheet_itemlist_tbl tr th:last-child {
    border-right: none;
    text-align: left;
    padding: 8px 7px 10px 11px;
  }
  .keroro_sheet_itemlist_tbl tr td {
    font-size: 18px;
    background: #fff;
    vertical-align: middle;
    height: 140px;
  }
  .keroro_sheet_itemlist_tbl tr td:first-child {
    text-align: center;
    padding: 10px;
    line-height: 1;
  }
  .keroro_sheet_itemlist_tbl tr td:first-child img {
    width: 128px;
  }
  .keroro_sheet_itemlist_tbl tr td:nth-child(3) {
    text-align: center;
    white-space: nowrap;
    padding: 8px 8px 10px;
  }
  .keroro_sheet_itemlist_tbl tr td:last-child {
    text-align: right;
    white-space: nowrap;
    border-right: none;
  }
  .keroro_sheet_itemlist_tbl tr:nth-child(even) td {
    background: #f3f3f3;
  }
  .keroro_sheet_itemlist_tbl tr:first-child td img {
    width: 64px;
  }
  .keroro_sheet_itemlist_tbl tr:nth-child(12) td img, .keroro_sheet_itemlist_tbl tr:nth-child(13) td img {
    width: 80px;
  }
  .keroro_sheet_itemlist_tbl tr:nth-child(19) td img, .keroro_sheet_itemlist_tbl tr:nth-child(20) td img, .keroro_sheet_itemlist_tbl tr:nth-child(27) td img, .keroro_sheet_itemlist_tbl tr:nth-child(28) td img, .keroro_sheet_itemlist_tbl tr:nth-child(29) td img {
    width: 100px;
  }
  .keroro_sheet_itemlist_tbl tr:nth-child(24) td img {
    width: 120px;
  }
  .keroro_sheet_itemlist_tbl tr:nth-child(25) td img, .keroro_sheet_itemlist_tbl tr:nth-child(26) td img {
    width: 50px;
  }
  .keroro_sheet_caution {
    margin: 100px auto 0;
  }
  .keroro_sheet_caution h3 {
    position: relative;
    line-height: 1;
    padding-bottom: 24px;
    margin-bottom: 30px;
  }
  .keroro_sheet_caution h3 img {
    height: 77px;
  }
  .keroro_sheet_caution h3::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 10px;
    left: 0;
    bottom: 0;
    background-image: linear-gradient(to right, #005e5f 6px, transparent 6px);
    background-size: 11px 10px;
  }
  .keroro_sheet_caution_inr {
    max-width: 760px;
    margin: 0 auto;
  }
  .keroro_sheet_caution_inr {
    background: #fff;
    border-radius: 35px;
  }
  .keroro_sheet_caution_inr ul.caut {
    letter-spacing: 0.01em;
    max-width: 720px;
    margin: 0 auto;
    padding: 40px 0;
  }
  .keroro {
    /* goods-------------------------------*/
  }
  .keroro_goods {
    text-align: center;
    margin: 0 auto 100px;
    padding-top: 30px;
  }
  .keroro_goods_ttl {
    background: rgba(0, 131, 132, 0.5);
    position: relative;
    padding: 40px 0 45px;
    margin-bottom: 70px;
  }
  .keroro_goods_ttl::before {
    content: "";
    width: 100%;
    height: 3px;
    position: absolute;
    top: 10px;
    left: 0;
    background: #fff;
  }
  .keroro_goods_ttl::after {
    content: "";
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: 10px;
    left: 0;
    background: #fff;
  }
  .keroro_goods_ttl img {
    width: 520px;
  }
  .keroro_goods_date {
    background: #fff;
    max-width: 760px;
    margin: 0 auto 60px;
    line-height: 1;
    border: solid 4px #008384;
    border-radius: 30px;
    padding-bottom: 25px;
  }
  .keroro_goods_date h3 {
    line-height: 1;
    margin: -27px auto 17px;
  }
  .keroro_goods_date h3 img {
    height: 55px;
  }
  .keroro_goods_date p img {
    height: 37px;
  }
  .keroro_goods_date ul.caut {
    text-align: left;
    width: 720px;
    margin: 20px auto 0;
    line-height: 1.38em;
  }
  .keroro_goods_bx {
    margin: 50px auto 0;
    background: #fff;
    padding: 0 0 35px;
    border-radius: 35px;
    position: relative;
  }
  .keroro_goods_bx_ttl_bx {
    background: url("../img/keroro_bx_bg.png") center top;
    background-size: 6px;
    padding: 30px 0;
    line-height: 1;
    position: relative;
    border-radius: 33px 33px 0 0;
  }
  .keroro_goods_bx_ttl_bx::before {
    content: "";
    width: 100%;
    height: 5px;
    position: absolute;
    bottom: -8px;
    left: 0;
    background: #008384;
  }
  .keroro_goods_bx_ttl_bx_ttl {
    width: 480px;
    margin: 0 auto 10px;
  }
  .keroro_goods_bx_ttl_bx_pr {
    max-width: 260px;
    margin: 0 auto;
  }
  .keroro_goods_bx_type {
    max-width: 508px;
    line-height: 1;
    margin: 0 auto;
    z-index: 1;
    position: relative;
  }
  .keroro_goods_bx_type img {
    margin-top: -7px;
  }
  .keroro_goods_bx_img {
    max-width: 720px;
    margin: 30px auto 0;
    line-height: 1;
  }
  .keroro_goods_bx_btn {
    width: 640px;
    margin: 40px auto 0;
  }
  .keroro_goods_bx_btn ul {
    margin-top: 6px;
  }
  .keroro_goods_bx_btn.shopbtn {
    width: 640px;
    margin: 40px auto 5px;
    display: inline-block;
  }
  .keroro_goods_bx_btn.shopbtn ul {
    margin-top: 6px;
  }
  .keroro_goods_bx_btn.shopbtn ul li:nth-child(2) {
    margin-top: 3px;
  }
  .keroro_goods_bx ul.caut {
    max-width: 720px;
    margin: 30px auto 0;
  }
  .keroro_goods_bx2 {
    margin: 50px auto 0;
    background: #fff;
    padding: 0 0 35px;
    border-radius: 35px;
    position: relative;
  }
  .keroro_goods_bx2_ttl_bx {
    background: url("../img/keroro_bx_bg.png") center top;
    background-size: 6px;
    padding: 30px 0;
    line-height: 1;
    position: relative;
    border-radius: 33px 33px 0 0;
  }
  .keroro_goods_bx2_ttl_bx::before {
    content: "";
    width: 100%;
    height: 5px;
    position: absolute;
    bottom: -8px;
    left: 0;
    background: #008384;
  }
  .keroro_goods_bx2_ttl_bx_ttl {
    width: 718px;
    margin: 0 auto 10px;
  }
  .keroro_goods_bx2_ttl_bx_pr {
    max-width: 260px;
    margin: 0 auto;
  }
  .keroro_goods_bx2_type {
    max-width: 508px;
    line-height: 1;
    margin: 0 auto;
    z-index: 1;
    position: relative;
  }
  .keroro_goods_bx2_type img {
    margin-top: -7px;
  }
  .keroro_goods_bx2_img {
    max-width: 720px;
    margin: 30px auto 0;
    line-height: 1;
  }
  .keroro_goods_bx2_btn {
    width: 640px;
    margin: 40px auto 0;
  }
  .keroro_goods_bx2_btn ul {
    margin-top: 6px;
  }
  .keroro_goods_bx2_btn.shopbtn {
    width: 640px;
    margin: 40px auto 5px;
    display: inline-block;
  }
  .keroro_goods_bx2_btn.shopbtn ul {
    margin-top: 6px;
  }
  .keroro_goods_bx2_btn.shopbtn ul li:nth-child(2) {
    margin-top: 3px;
  }
  .keroro_goods_bx2 ul.caut {
    max-width: 720px;
    margin: 30px auto 0;
  }
  .keroro {
    /* print-------------------------------*/
  }
  .keroro_print {
    text-align: center;
    margin: 0 auto 100px;
    padding-top: 30px;
  }
  .keroro_print_ttl {
    background: rgba(0, 131, 132, 0.5);
    position: relative;
    padding: 40px 0 45px;
    margin-bottom: 70px;
  }
  .keroro_print_ttl::before {
    content: "";
    width: 100%;
    height: 3px;
    position: absolute;
    top: 10px;
    left: 0;
    background: #fff;
  }
  .keroro_print_ttl::after {
    content: "";
    width: 100%;
    height: 3px;
    position: absolute;
    bottom: 10px;
    left: 0;
    background: #fff;
  }
  .keroro_print_ttl img {
    width: 520px;
  }
  .keroro_print_date {
    background: #fff;
    max-width: 760px;
    margin: 0 auto 60px;
    line-height: 1;
    border: solid 4px #008384;
    border-radius: 30px;
    padding-bottom: 25px;
  }
  .keroro_print_date h3 {
    line-height: 1;
    margin: -27px auto 17px;
  }
  .keroro_print_date h3 img {
    height: 55px;
  }
  .keroro_print_date p img {
    height: 37px;
  }
  .keroro_print_date ul.caut {
    text-align: left;
    width: 720px;
    margin: 20px auto 0;
    line-height: 1.38em;
  }
  .keroro_print_bx {
    margin: 50px auto 0;
    background: #fff;
    padding: 0 0 35px;
    border-radius: 35px;
    position: relative;
  }
  .keroro_print_bx_ttl_bx {
    background: url("../img/keroro_bx_bg.png") center top;
    background-size: 6px;
    padding: 30px 0;
    line-height: 1;
    position: relative;
    border-radius: 33px 33px 0 0;
  }
  .keroro_print_bx_ttl_bx::before {
    content: "";
    width: 100%;
    height: 5px;
    position: absolute;
    bottom: -8px;
    left: 0;
    background: #008384;
  }
  .keroro_print_bx_ttl_bx_ttl {
    width: 532px;
    margin: 0 auto 10px;
  }
  .keroro_print_bx_ttl_bx_pr {
    max-width: 356px;
    margin: 0 auto;
  }
  .keroro_print_bx_type {
    max-width: 508px;
    line-height: 1;
    margin: 0 auto;
    z-index: 1;
    position: relative;
  }
  .keroro_print_bx_type img {
    margin-top: -7px;
  }
  .keroro_print_bx_img {
    max-width: 720px;
    margin: 30px auto 0;
    line-height: 1;
  }
  .keroro_print_bx_btn {
    width: 640px;
    margin: 40px auto 0;
  }
  .keroro_print_bx_btn ul {
    margin-top: 6px;
  }
  .keroro_print_bx_btn.shopbtn {
    width: 640px;
    margin: 40px auto 5px;
    display: inline-block;
  }
  .keroro_print_bx_btn.shopbtn ul {
    margin-top: 6px;
  }
  .keroro_print_bx_btn.shopbtn ul li:nth-child(2) {
    margin-top: 3px;
  }
  .keroro_print_bx ul.caut {
    max-width: 720px;
    margin: 30px auto 0;
  }
  .keroro_footer {
    text-align: center;
    background: rgba(0, 131, 132, 0.5);
    padding-top: 50px;
  }
  .keroro_footer_contact {
    max-width: 800px;
    border: solid 3px #fff;
    border-radius: 35px;
    margin: 0 auto 40px;
    padding: 20px 0 25px;
  }
  .keroro_footer_contact h2 {
    width: 647px;
    margin: 0 auto 20px;
    line-height: 1;
  }
  .keroro_footer_contact p {
    max-width: 760px;
    margin: 0 auto;
    line-height: 1;
  }
  .keroro_footer_txt {
    color: #fff;
    font-size: 18px;
    margin-bottom: 40px;
    line-height: 1;
  }
  .keroro_footer_copy {
    color: #fff;
    margin-bottom: 10px;
    line-height: 1;
  }
  .keroro_footer_bnr {
    max-width: 800px;
    margin: 0 auto 40px;
    line-height: 0;
    line-height: 1;
  }
  .keroro_footer_pagetop {
    width: 168px;
    position: fixed;
    right: 25px;
    bottom: 24px;
    z-index: 99;
  }
}
/* SP
-------------------------------------------- */
@media screen and (max-width: 750px) {
  .pc {
    display: none;
  }
  .snsList ul {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .snsList ul li,
  .snsList ul a,
  .snsList ul img {
    display: block;
    width: 70px;
    height: 40px;
    font-size: 1em;
    line-height: 0;
    vertical-align: bottom;
  }
  #bg_wrapper {
    background: #c6e6dc;
  }
  .keroro {
    font-size: 3.2vw;
    margin: 0 auto;
  }
  .keroro_yokoku {
    padding: 1.3333333333vw 0;
  }
  .keroro_yokoku img {
    width: 12.2666666667vw;
  }
  .keroro_kv {
    max-width: 100%;
    line-height: 1;
    margin: 0 auto 9.3333333333vw;
  }
  .keroro_nav {
    max-width: 97.3333333333vw;
    margin: 0 auto 9.3333333333vw;
    line-height: 1;
  }
  .keroro_nav ul li {
    line-height: 1;
  }
  .keroro_nav ul li:not(:last-child) {
    margin-bottom: 2.6666666667vw;
  }
  .keroro_inr {
    max-width: 100%;
    margin: 0 auto;
  }
  .keroro ul.caut_last {
    max-width: 97.3333333333vw;
    margin: 6.6666666667vw auto 0;
  }
  .keroro {
    /* sheet-------------------------------*/
  }
  .keroro_sheet {
    text-align: center;
    margin: 0 auto 13.3333333333vw;
    padding-top: 4vw;
  }
  .keroro_sheet_ttl {
    background: rgba(0, 131, 132, 0.5);
    position: relative;
    padding: 5.3333333333vw 0 6vw;
    margin-bottom: 9.3333333333vw;
  }
  .keroro_sheet_ttl::before {
    content: "";
    width: 100%;
    height: 0.4vw;
    position: absolute;
    top: 1.3333333333vw;
    left: 0;
    background: #fff;
  }
  .keroro_sheet_ttl::after {
    content: "";
    width: 100%;
    height: 0.4vw;
    position: absolute;
    bottom: 1.3333333333vw;
    left: 0;
    background: #fff;
  }
  .keroro_sheet_ttl img {
    width: 82vw;
  }
  .keroro_sheet_date {
    background: #fff;
    max-width: 97.3333333333vw;
    margin: 0 auto 8vw;
    line-height: 1;
    border: solid 0.5333333333vw #008384;
    border-radius: 4vw;
    padding-bottom: 3.3333333333vw;
  }
  .keroro_sheet_date h3 {
    line-height: 1;
    margin: -3.6vw auto 2.2666666667vw;
  }
  .keroro_sheet_date h3 img {
    height: 7.3333333333vw;
  }
  .keroro_sheet_date p img {
    height: 4.9333333333vw;
  }
  .keroro_sheet_date ul.caut {
    text-align: left;
    width: 93.3333333333vw;
    margin: 2.6666666667vw auto 0;
    line-height: 1.38em;
  }
  .keroro_sheet_date p img {
    height: 10vw;
  }
  .keroro_sheet_ex {
    width: 71.7333333333vw;
    margin: -2.6666666667vw auto 7.3333333333vw;
  }
  .keroro_sheet_ex p {
    font-size: 3.2vw;
    line-height: 1.33em;
    margin-top: 2vw;
    text-shadow: 0 0 0.3333333333vw #fff, 0 0 0.3333333333vw #fff, 0 0 0.3333333333vw #fff, 0 0 0.3333333333vw #fff, 0 0 0.3333333333vw #fff, 0 0 0.3333333333vw #fff, 0 0 0.3333333333vw #fff, 0 0 0.3333333333vw #fff, 0 0 0.3333333333vw #fff, 0 0 0.3333333333vw #fff;
  }
  .keroro_sheet_bx {
    margin: 6.6666666667vw auto 0;
    background: #fff;
    padding: 0 0 4.6666666667vw;
    border-radius: 4.6666666667vw;
    position: relative;
  }
  .keroro_sheet_bx_ttl_bx {
    background: url("../img/keroro_bx_bg.png") center top;
    background-size: 0.8vw;
    padding: 4vw 0;
    line-height: 1;
    position: relative;
    border-radius: 4.4vw 4.4vw 0 0;
  }
  .keroro_sheet_bx_ttl_bx::before {
    content: "";
    width: 100%;
    height: 0.6666666667vw;
    position: absolute;
    bottom: -1.0666666667vw;
    left: 0;
    background: #008384;
  }
  .keroro_sheet_bx_ttl_bx_ttl {
    width: 0vw;
    margin: 0 auto 1.3333333333vw;
  }
  .keroro_sheet_bx_ttl_bx_pr {
    max-width: 0vw;
    margin: 0 auto;
  }
  .keroro_sheet_bx_type {
    max-width: 67.7333333333vw;
    line-height: 1;
    margin: 0 auto;
    z-index: 1;
    position: relative;
  }
  .keroro_sheet_bx_type img {
    margin-top: 1.3333333333vw;
  }
  .keroro_sheet_bx_img {
    max-width: 96vw;
    margin: 4vw auto 0;
    line-height: 1;
  }
  .keroro_sheet_bx_btn {
    width: 85.3333333333vw;
    margin: 5.3333333333vw auto 0;
  }
  .keroro_sheet_bx_btn ul {
    margin-top: 0.8vw;
  }
  .keroro_sheet_bx_btn.shopbtn {
    width: 85.3333333333vw;
    margin: 5.3333333333vw auto 0.6666666667vw;
    display: inline-block;
  }
  .keroro_sheet_bx_btn.shopbtn ul {
    margin-top: 0.8vw;
  }
  .keroro_sheet_bx_btn.shopbtn ul li:nth-child(2) {
    margin-top: 0.6666666667vw;
  }
  .keroro_sheet_bx ul.caut {
    max-width: 96vw;
    margin: 4vw auto 0;
  }
  .keroro_sheet_flow {
    margin: 13.3333333333vw auto 0;
  }
  .keroro_sheet_flow h3 {
    position: relative;
    line-height: 1;
    padding-bottom: 3.2vw;
    margin-bottom: 4vw;
  }
  .keroro_sheet_flow h3 img {
    height: 10.2666666667vw;
  }
  .keroro_sheet_flow h3::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 1.3333333333vw;
    left: 0;
    bottom: 0;
    background-image: linear-gradient(to right, #005e5f 0.8vw, transparent 0.8vw);
    background-size: 1.4666666667vw 1.3333333333vw;
  }
  .keroro_sheet_flow_inr {
    max-width: 101.3333333333vw;
    margin: 0 auto;
  }
  .keroro_sheet_flow_img {
    width: 85.3333333333vw;
    margin: 0 auto;
  }
  .keroro_sheet_itemlist {
    margin: 13.3333333333vw auto 0;
  }
  .keroro_sheet_itemlist h3 {
    position: relative;
    line-height: 1;
    padding-bottom: 3.2vw;
    margin-bottom: 4vw;
  }
  .keroro_sheet_itemlist h3 img {
    height: 10.2666666667vw;
  }
  .keroro_sheet_itemlist h3::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 1.3333333333vw;
    left: 0;
    bottom: 0;
    background-image: linear-gradient(to right, #005e5f 0.8vw, transparent 0.8vw);
    background-size: 1.4666666667vw 1.3333333333vw;
  }
  .keroro_sheet_itemlist_inr {
    max-width: 101.3333333333vw;
    margin: 0 auto;
  }
  .keroro_sheet_itemlist {
    letter-spacing: -0.01em;
  }
  .keroro_sheet_itemlist_tbl {
    position: relative;
    line-height: 1.3;
    border-collapse: collapse;
    max-width: 97.3333333333vw;
    margin: 0 auto -5.3333333333vw;
  }
  .keroro_sheet_itemlist_tbl thead tr {
    display: block;
    padding: 2vw 4vw 2.5vw;
    background: #008384;
    font-size: 3.2vw;
    text-align: center;
    line-height: 1;
  }
  .keroro_sheet_itemlist_tbl thead tr th {
    color: #fff;
    display: inline;
  }
  .keroro_sheet_itemlist_tbl thead tr th:not(:last-child)::after {
    content: " / ";
  }
  .keroro_sheet_itemlist_tbl tbody tr {
    background: #fff;
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    min-height: 18.6666666667vw;
  }
  .keroro_sheet_itemlist_tbl tbody tr td {
    display: inline;
    letter-spacing: -0.04em;
  }
  .keroro_sheet_itemlist_tbl tbody tr td:first-of-type {
    width: 22.6666666667vw;
    height: 18.6666666667vw;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    line-height: 1;
  }
  .keroro_sheet_itemlist_tbl tbody tr td:first-of-type img {
    width: 17.0666666667vw;
  }
  .keroro_sheet_itemlist_tbl tbody tr td:nth-child(2), .keroro_sheet_itemlist_tbl tbody tr td:nth-child(3) {
    margin-left: 22.6666666667vw;
  }
  .keroro_sheet_itemlist_tbl tbody tr td:nth-child(3) {
    width: 3em;
  }
  .keroro_sheet_itemlist_tbl tbody tr td:nth-child(2) {
    padding-top: 5.0666666667vw;
  }
  .keroro_sheet_itemlist_tbl tbody tr td:nth-child(3), .keroro_sheet_itemlist_tbl tbody tr td:nth-child(4) {
    padding-bottom: 5.0666666667vw;
  }
  .keroro_sheet_itemlist_tbl tbody tr td:nth-child(2) {
    width: calc(100% - 22.6666666667vw);
  }
  .keroro_sheet_itemlist_tbl tbody tr:nth-child(even) {
    background: #f3f3f3;
  }
  .keroro_sheet_itemlist_tbl tbody tr:first-child td img {
    width: 8.5333333333vw;
  }
  .keroro_sheet_itemlist_tbl tbody tr:nth-child(12) td img, .keroro_sheet_itemlist_tbl tbody tr:nth-child(13) td img {
    width: 10.6666666667vw;
  }
  .keroro_sheet_itemlist_tbl tbody tr:nth-child(19) td img, .keroro_sheet_itemlist_tbl tbody tr:nth-child(20) td img, .keroro_sheet_itemlist_tbl tbody tr:nth-child(27) td img, .keroro_sheet_itemlist_tbl tbody tr:nth-child(28) td img, .keroro_sheet_itemlist_tbl tbody tr:nth-child(29) td img {
    width: 13.3333333333vw;
  }
  .keroro_sheet_itemlist_tbl tbody tr:nth-child(24) td img {
    width: 16vw;
  }
  .keroro_sheet_itemlist_tbl tbody tr:nth-child(25) td img, .keroro_sheet_itemlist_tbl tbody tr:nth-child(26) td img {
    width: 6.6666666667vw;
  }
  .keroro_sheet_caution {
    margin: 13.3333333333vw auto 0;
  }
  .keroro_sheet_caution h3 {
    position: relative;
    line-height: 1;
    padding-bottom: 3.2vw;
    margin-bottom: 4vw;
  }
  .keroro_sheet_caution h3 img {
    height: 10.2666666667vw;
  }
  .keroro_sheet_caution h3::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 1.3333333333vw;
    left: 0;
    bottom: 0;
    background-image: linear-gradient(to right, #005e5f 0.8vw, transparent 0.8vw);
    background-size: 1.4666666667vw 1.3333333333vw;
  }
  .keroro_sheet_caution_inr {
    max-width: 101.3333333333vw;
    margin: 0 auto;
  }
  .keroro_sheet_caution_inr {
    background: #fff;
    border-radius: 4.6666666667vw;
    max-width: 97.3333333333vw;
  }
  .keroro_sheet_caution_inr ul.caut {
    letter-spacing: 0.01em;
    max-width: 93.3333333333vw;
    margin: 0 auto;
    padding: 5.3333333333vw 0;
  }
  .keroro {
    /* goods-------------------------------*/
  }
  .keroro_goods {
    text-align: center;
    margin: 0 auto 13.3333333333vw;
    padding-top: 4vw;
  }
  .keroro_goods_ttl {
    background: rgba(0, 131, 132, 0.5);
    position: relative;
    padding: 5.3333333333vw 0 6vw;
    margin-bottom: 9.3333333333vw;
  }
  .keroro_goods_ttl::before {
    content: "";
    width: 100%;
    height: 0.4vw;
    position: absolute;
    top: 1.3333333333vw;
    left: 0;
    background: #fff;
  }
  .keroro_goods_ttl::after {
    content: "";
    width: 100%;
    height: 0.4vw;
    position: absolute;
    bottom: 1.3333333333vw;
    left: 0;
    background: #fff;
  }
  .keroro_goods_ttl img {
    width: 69.3333333333vw;
  }
  .keroro_goods_date {
    background: #fff;
    max-width: 97.3333333333vw;
    margin: 0 auto 8vw;
    line-height: 1;
    border: solid 0.5333333333vw #008384;
    border-radius: 4vw;
    padding-bottom: 3.3333333333vw;
  }
  .keroro_goods_date h3 {
    line-height: 1;
    margin: -3.6vw auto 2.2666666667vw;
  }
  .keroro_goods_date h3 img {
    height: 7.3333333333vw;
  }
  .keroro_goods_date p img {
    height: 4.9333333333vw;
  }
  .keroro_goods_date ul.caut {
    text-align: left;
    width: 93.3333333333vw;
    margin: 2.6666666667vw auto 0;
    line-height: 1.38em;
  }
  .keroro_goods_bx {
    margin: 6.6666666667vw auto 0;
    background: #fff;
    padding: 0 0 4.6666666667vw;
    border-radius: 4.6666666667vw;
    position: relative;
  }
  .keroro_goods_bx_ttl_bx {
    background: url("../img/keroro_bx_bg.png") center top;
    background-size: 0.8vw;
    padding: 4vw 0;
    line-height: 1;
    position: relative;
    border-radius: 4.4vw 4.4vw 0 0;
  }
  .keroro_goods_bx_ttl_bx::before {
    content: "";
    width: 100%;
    height: 0.6666666667vw;
    position: absolute;
    bottom: -1.0666666667vw;
    left: 0;
    background: #008384;
  }
  .keroro_goods_bx_ttl_bx_ttl {
    width: 64vw;
    margin: 0 auto 1.3333333333vw;
  }
  .keroro_goods_bx_ttl_bx_pr {
    max-width: 34.6666666667vw;
    margin: 0 auto;
  }
  .keroro_goods_bx_type {
    max-width: 67.7333333333vw;
    line-height: 1;
    margin: 0 auto;
    z-index: 1;
    position: relative;
  }
  .keroro_goods_bx_type img {
    margin-top: -0.9333333333vw;
  }
  .keroro_goods_bx_img {
    max-width: 96vw;
    margin: 4vw auto 0;
    line-height: 1;
  }
  .keroro_goods_bx_btn {
    width: 85.3333333333vw;
    margin: 5.3333333333vw auto 0;
  }
  .keroro_goods_bx_btn ul {
    margin-top: 0.8vw;
  }
  .keroro_goods_bx_btn.shopbtn {
    width: 85.3333333333vw;
    margin: 5.3333333333vw auto 0.6666666667vw;
    display: inline-block;
  }
  .keroro_goods_bx_btn.shopbtn ul {
    margin-top: 0.8vw;
  }
  .keroro_goods_bx_btn.shopbtn ul li:nth-child(2) {
    margin-top: 0.6666666667vw;
  }
  .keroro_goods_bx ul.caut {
    max-width: 96vw;
    margin: 4vw auto 0;
  }
  .keroro_goods_bx2 {
    margin: 6.6666666667vw auto 0;
    background: #fff;
    padding: 0 0 4.6666666667vw;
    border-radius: 4.6666666667vw;
    position: relative;
  }
  .keroro_goods_bx2_ttl_bx {
    background: url("../img/keroro_bx_bg.png") center top;
    background-size: 0.8vw;
    padding: 4vw 0;
    line-height: 1;
    position: relative;
    border-radius: 4.4vw 4.4vw 0 0;
  }
  .keroro_goods_bx2_ttl_bx::before {
    content: "";
    width: 100%;
    height: 0.6666666667vw;
    position: absolute;
    bottom: -1.0666666667vw;
    left: 0;
    background: #008384;
  }
  .keroro_goods_bx2_ttl_bx_ttl {
    width: 95.7333333333vw;
    margin: 0 auto 1.3333333333vw;
  }
  .keroro_goods_bx2_ttl_bx_pr {
    max-width: 34.6666666667vw;
    margin: 0 auto;
  }
  .keroro_goods_bx2_type {
    max-width: 67.7333333333vw;
    line-height: 1;
    margin: 0 auto;
    z-index: 1;
    position: relative;
  }
  .keroro_goods_bx2_type img {
    margin-top: -0.9333333333vw;
  }
  .keroro_goods_bx2_img {
    max-width: 96vw;
    margin: 4vw auto 0;
    line-height: 1;
  }
  .keroro_goods_bx2_btn {
    width: 85.3333333333vw;
    margin: 5.3333333333vw auto 0;
  }
  .keroro_goods_bx2_btn ul {
    margin-top: 0.8vw;
  }
  .keroro_goods_bx2_btn.shopbtn {
    width: 85.3333333333vw;
    margin: 5.3333333333vw auto 0.6666666667vw;
    display: inline-block;
  }
  .keroro_goods_bx2_btn.shopbtn ul {
    margin-top: 0.8vw;
  }
  .keroro_goods_bx2_btn.shopbtn ul li:nth-child(2) {
    margin-top: 0.6666666667vw;
  }
  .keroro_goods_bx2 ul.caut {
    max-width: 96vw;
    margin: 4vw auto 0;
  }
  .keroro {
    /* print-------------------------------*/
  }
  .keroro_print {
    text-align: center;
    margin: 0 auto 13.3333333333vw;
    padding-top: 4vw;
  }
  .keroro_print_ttl {
    background: rgba(0, 131, 132, 0.5);
    position: relative;
    padding: 5.3333333333vw 0 6vw;
    margin-bottom: 9.3333333333vw;
  }
  .keroro_print_ttl::before {
    content: "";
    width: 100%;
    height: 0.4vw;
    position: absolute;
    top: 1.3333333333vw;
    left: 0;
    background: #fff;
  }
  .keroro_print_ttl::after {
    content: "";
    width: 100%;
    height: 0.4vw;
    position: absolute;
    bottom: 1.3333333333vw;
    left: 0;
    background: #fff;
  }
  .keroro_print_ttl img {
    width: 69.3333333333vw;
  }
  .keroro_print_date {
    background: #fff;
    max-width: 97.3333333333vw;
    margin: 0 auto 8vw;
    line-height: 1;
    border: solid 0.5333333333vw #008384;
    border-radius: 4vw;
    padding-bottom: 3.3333333333vw;
  }
  .keroro_print_date h3 {
    line-height: 1;
    margin: -3.6vw auto 2.2666666667vw;
  }
  .keroro_print_date h3 img {
    height: 7.3333333333vw;
  }
  .keroro_print_date p img {
    height: 4.9333333333vw;
  }
  .keroro_print_date ul.caut {
    text-align: left;
    width: 93.3333333333vw;
    margin: 2.6666666667vw auto 0;
    line-height: 1.38em;
  }
  .keroro_print_bx {
    margin: 6.6666666667vw auto 0;
    background: #fff;
    padding: 0 0 4.6666666667vw;
    border-radius: 4.6666666667vw;
    position: relative;
  }
  .keroro_print_bx_ttl_bx {
    background: url("../img/keroro_bx_bg.png") center top;
    background-size: 0.8vw;
    padding: 4vw 0;
    line-height: 1;
    position: relative;
    border-radius: 4.4vw 4.4vw 0 0;
  }
  .keroro_print_bx_ttl_bx::before {
    content: "";
    width: 100%;
    height: 0.6666666667vw;
    position: absolute;
    bottom: -1.0666666667vw;
    left: 0;
    background: #008384;
  }
  .keroro_print_bx_ttl_bx_ttl {
    width: 70.9333333333vw;
    margin: 0 auto 1.3333333333vw;
  }
  .keroro_print_bx_ttl_bx_pr {
    max-width: 47.4666666667vw;
    margin: 0 auto;
  }
  .keroro_print_bx_type {
    max-width: 67.7333333333vw;
    line-height: 1;
    margin: 0 auto;
    z-index: 1;
    position: relative;
  }
  .keroro_print_bx_type img {
    margin-top: -0.9333333333vw;
  }
  .keroro_print_bx_img {
    max-width: 96vw;
    margin: 4vw auto 0;
    line-height: 1;
  }
  .keroro_print_bx_btn {
    width: 85.3333333333vw;
    margin: 5.3333333333vw auto 0;
  }
  .keroro_print_bx_btn ul {
    margin-top: 0.8vw;
  }
  .keroro_print_bx_btn.shopbtn {
    width: 85.3333333333vw;
    margin: 5.3333333333vw auto 0.6666666667vw;
    display: inline-block;
  }
  .keroro_print_bx_btn.shopbtn ul {
    margin-top: 0.8vw;
  }
  .keroro_print_bx_btn.shopbtn ul li:nth-child(2) {
    margin-top: 0.6666666667vw;
  }
  .keroro_print_bx ul.caut {
    max-width: 96vw;
    margin: 4vw auto 0;
  }
  .keroro_footer {
    text-align: center;
    background: rgba(0, 131, 132, 0.5);
    padding-top: 6.6666666667vw;
  }
  .keroro_footer_contact {
    max-width: 97.3333333333vw;
    border: solid 0.4vw #fff;
    border-radius: 4.6666666667vw;
    margin: 0 auto 5.3333333333vw;
    padding: 2.6666666667vw 0 3.3333333333vw;
  }
  .keroro_footer_contact h2 {
    width: 86.2666666667vw;
    margin: 0 auto 2.6666666667vw;
    line-height: 1;
  }
  .keroro_footer_contact p {
    max-width: 93.3333333333vw;
    margin: 0 auto;
    line-height: 1;
  }
  .keroro_footer_txt {
    color: #fff;
    margin-bottom: 5.3333333333vw;
    line-height: 1;
  }
  .keroro_footer_copy {
    font-size: 2.6666666667vw;
    color: #fff;
    margin-bottom: 1.3333333333vw;
    line-height: 1;
  }
  .keroro_footer_bnr {
    max-width: 97.3333333333vw;
    margin: 0 auto 5.3333333333vw;
    line-height: 0;
    line-height: 1;
  }
  .keroro_footer_pagetop {
    width: 22.4vw;
    position: fixed;
    right: 3.3333333333vw;
    bottom: 24px;
    z-index: 99;
  }
}